Package org.eclipse.emf.compare.ide.internal.utils

# Interface INamespaceDeclarationListener

public interface INamespaceDeclarationListener
The listener interface for receiving namespace declaration events from the XML parsers.

## Method Summary

Modifier and Type
Method
Description
`void`
`schemaLocationDeclared(String key, URI uri)`
Notified when a schema location is declared from the XMLHandler.

## Method Details

### schemaLocationDeclared

void schemaLocationDeclared(String key, URI uri)
Notified when a schema location is declared from the XMLHandler.

Parameters:
  `key` - Key for this schema location mapping.
  `uri` - URI for this schema.